Slony-I REL_1_1_0 Documentation
Prev | Fast Backward |  | Fast Forward | Next

# UNLOCK SET

## Name

UNLOCK SET -- Unlock a Slony-I set that was locked

## Synopsis

`UNLOCK SET (options);`

## Description

Unlocks a previously locked set.

`ID = ival`

  ID of the set to unlock

`ORIGIN = ival`

  Node ID of the current set origin

This uses schemadocunlockset( integer ).

## Example

    UNLOCK SET (
       ID = 1,
       RECEIVER = 3
    );

Prev | Home | Next
LOCK SET | Up | MOVE SET